CC = ../bin/cc
LD = ../bin/ld

all: echo.vhdl.inc ledctrl.vhdl.inc

echo.vhdl.inc: echo.o uart.o
ledctrl.vhdl.inc: ledctrl.o uart.o

%.vhdl.inc:
	$(LD) -o $@ --vhdl $^

PHONY: clean

clean:
	rm -rf *.o *.vhdl.inc
